Bug 729191 - Add newly-created topic ID to "successfully created" message
Summary: Add newly-created topic ID to "successfully created" message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Sean Rogers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 02:06 UTC by Sean Rogers
Modified: 2014-07-25 04:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-23 03:20:32 UTC


Attachments (Terms of Use)

Description Sean Rogers 2011-08-09 02:06:29 UTC
20110809-0941 /TopicEdit.xhtml

When adding topics, it would be handy if the "Successfully created" message reported the ID for the topic that had been created.


Note You need to log in before you can comment on or make changes to this bug.